.certificate-preview-list {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-lg)
}

.certificate-preview-list__title {
  margin: 0;
}

.certificate-preview-list__items {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--spacing-md);

  @media screen and (min-width: 768px) {
    grid-template-columns: repeat(3, 1fr);
  }

  @media screen and (min-width: 1400px) {
    grid-template-columns: repeat(5, 1fr);
  }
}

.certificate-preview-list__cta {
  align-self: center;
}